---
# yaml-language-server: $schema=https://schema.blue-build.org/recipe-v1.json
name: jp-laptop
base-image: registry.gitlab.com/wunker-bunker/wunker-os/combo
image-version: latest
description: The image of Wunker OS for JP's Laptop.
stages:
  - from-file: common/helix.yml
modules:
  - from-file: common/jp-laptop.yml
  - from-file: common/helix.yml
  - from-file: common/post-build.yml
